Bug 13306 - Backport ldb version 1.3.2 to 4.8
Backport ldb version 1.3.2 to 4.8
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 regression
: 4.8
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 13185
  Show dependency treegraph
 
Reported: 2018-02-27 09:47 UTC by Ralph Böhme
Modified: 2018-03-07 11:47 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-8-test (39.02 KB, patch)
2018-02-28 08:12 UTC, Stefan Metzmacher
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-02-27 09:47:48 UTC
Backport ldb version 1.3.2 to 4.8
Comment 1 Stefan Metzmacher 2018-02-28 08:12:15 UTC
Created attachment 14006 [details]
Patches for v4-8-test
Comment 2 Ralph Böhme 2018-02-28 08:20:46 UTC
Reassigning to Karolin for inclusion in 4.8.
Comment 3 Karolin Seeger 2018-02-28 10:54:08 UTC
Pushed to autobuild-v4-8-test.
Comment 4 Stefan Metzmacher 2018-03-07 11:47:17 UTC
Fixed in 4.8.0rc4